package cc.bnblogs.pojo;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.Accessors;

/**
 * @description: 用户实体
 * @author: zfp@bnblogs.cc
 * @date: 2023/3/12 15:51
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
// 使用链式调用
@Accessors(chain = true)
public class User {
    private Integer id;
    private String username;
    private String password;

}
